Canon Pixma iP5200

  Angela M 14:19 11 Jun 2006
Locked

Please can someone help?
We have refilled the canon cartridges with ink, but keep getting an error message, the ink needs replacing.
One cartridge is the original, the other have all been refilled.
the large black one gave an error message that we were not using compatible cartridge and we had option to override, the coloured ones are flashing at us and we are not given any options.
Does anyone know how to overcome this, don't want to have to spend a fortune on canon cartridges
Thanks

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

AMD Radeon Adrenalin release date, new features, compatible graphics cards

Inside the iMac Pro - Apple's most powerful Mac yet

iMac Pro release date, UK price & specs

Comment nettoyer Windows et optimiser son PC gratuitement ?